Run of lintian-fixes for docopt

Try this locally (using the lintian-brush package):

debcheckout docopt
cd docopt
lintian-brush
1805
1806
1807
1808
1809
1810
1811
1812
1813
1814
1815
1816
1817
1818
1819
Building dependency tree...
Reading state information...
Package python-pytest is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'python-pytest' has no installation candidate
E: Unable to locate package python-schema
unittests            FAIL badpkg
blame: arg:/tmp/tmpms9ixkaf/build-area/python-docopt_0.6.2-3~jan+lint1_all.deb deb:python-docopt arg:/tmp/tmpms9ixkaf/build-area/python3-docopt_0.6.2-3~jan+lint1_all.deb deb:python3-docopt /tmp/tmpms9ixkaf/build-area/docopt_0.6.2-3~jan+lint1.dsc
badpkg: Test dependencies are unsatisfiable. A common reason is that your testbed is out of date with respect to the archive, and you need to use a current testbed or run apt-get update or use -U.
autopkgtest [09:46:40]: test run_examples: preparing testbed
Get:1 file:/tmp/autopkgtest.Gmvvob/binaries  InRelease
Ign:1 file:/tmp/autopkgtest.Gmvvob/binaries  InRelease
Get:2 file:/tmp/autopkgtest.Gmvvob/binaries  Release [816 B]

Summary

Full worker log Full build log